﻿

@keyframes spinner {
    to {transform: rotate(360deg);}
}
 
@-webkit-keyframes spinner {
    to {-webkit-transform: rotate(360deg);}
}
 
.spinner {
    min-width: 24px;
    min-height: 24px;
}
 
.spinner:before {
    content: 'Loading…';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    margin-top: -10px;
    margin-left: -10px;
}
 
.spinner:not(:required):before {
    content: '';
    border-radius: 50%;
    border: 2px solid transparent;
    border-top-color: #03ade0;
    border-bottom-color: #03ade0;
    animation: spinner .8s ease infinite;
    -webkit-animation: spinner .8s ease infinite;
}